<div class="modal fade" id="modalLoginForm" tabindex="-1" role="dialog" aria-labelledby="loginModal" aria-hidden="true">                
    <div class="container-modal-custom mx-auto">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content pb-4 border-0">

                <div class="modal-header">
                    <button type="button" class="close close-btn" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="col-10 offset-1">
                    <form>
                        <h3 class="text-uppercase mb-4">login</h3>
                        <input type="text" class="form-control validate mb-3" placeholder="Name/Email*" required>  
                        <input type="text" class="form-control validate mb-3" placeholder="Password*" required> 
                        <div class="modal-footer p-0 border-0 justify-content-start">
                            <button type="submit" id="btn-login" class="btn btn-dark text-uppercase fs-13 m-0 rounded shadow-sm">login</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>